/* IMPORTANT */

/* This file is for all css written outside of SASS. */

/* Please do NOT write CSS within stylesheets/styles.css as they will be discarded when it gets re-compiled. */

.reset-input{
  width:50%;
}

.reset-container{
  padding:2rem;
}

.notification-message{
  padding: 10px;
  background-color: rgba(150, 178, 34, 0.9);
  border: 1px #96b222 solid;
  color: white;
  margin: 10px;
  position: inherit;
  right: 5%;
}
.notification-warning{
  padding: 10px;
  background-color: rgba(230, 10, 0, 0.9);
  border: 1px #96b222 solid;
  color: white;
  margin: 10px;
  position: inherit;
  right: 5%;
}
